KJS5(1)

NOM
kjs5 - Intèrpret ECMAScript compatible amb KDE

SINOPSI

kjs5 [[--help] | [-help] | [-h]] [[--version] | [-version] | [-v]] [[-e sentència]] [script]

DESCRIPCIÓ

kjs és un motor d'ECMAScript/JavaScript per a KDE.

OPCIONS DE LAPLICACIÓ

--help,-help,-h
    Mostra l'ús del kjs5.

--version,-version,-v
    Mostra la versió del kjs5.

-e sentència
    Executa la sentència i ix. Per exemple:

        kjs5 -e "print('hola món')"

script
    Executa la sentència inclosa en el fitxer script.

ÚS

kjs5 fitxer, com molts altres intèrprets, quan es crida sense paràmetres utilitza un editor de línies per a introduir sentències, mostrant

    JS
    >

. Per a eixir de l'editor de línies, escriviu quit() o premeu Ctrl+D.

VEGEU TAMBÉ

kjscmd5(1)

ERRORS

Utilitzeu el seguidor d'errors de KDE[1] (escriviu-hi en anglés) per a informar-ne.

AUTOR

Porten, Harri <porten@kde.org>
    Autor.

NOTES

1.  seguidor d'errors de KDE
    http://bugs.kde.org